ライブチャットについて、今使っているFlash Playerのバージョンがわかりません

動作環境ページにお客様のご利用環境が表示されますので、こちらをご確認ください。

動作環境

現在ご利用しているFlashバージョンが動作環境を満たしていない場合、ライブチャットページを表示すると以下テキストが表示されるため、動作環境を満たしているFlash Playerのバージョンへご変更ください。

「JavaScriptがオフになっているか、古いバージョンの Adobe Flash Player を使用しています。 最新のFlash Playerを入手してください。」

この内容は役に立ちましたか? はい いいえ

「ヘルプ」をご覧になっても問題が解決しない場合は
サポートセンターまでお問い合わせください

お問い合わせ